@CHARSET "UTF-8";

A:link,A:visited,A:hover,A:active, H1, .year {
	color: #1010CC;
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}

h2 {
    font-size: 1.1em;
}

#maksuskeem {
	text-align: center; 
	margin-top: .5em;
	border: 0px solid;
	font-style: italic;
	font-size: 83%;
}


.red {
	color: red;
}

#facebook_badge {
	padding-top: 50px;

}

#header_bar_outline {
	width: 100%;
	border-bottom: 1px solid #7799dd;
}

#valuuta {
	text-align: right;
}

#header_bar {
	width: 960px;
	margin:0px auto;
	text-align: left;
}

H1 {
	font-size: 1.2em;
	margin: 0.2em;
	margin-right: 50px;
}

SPAN#zoomBtn {
        padding-top: .2em;
        float: right;
        display: inline-block;
        vertical-align: bottom;
        padding-right: 1em;
        font-style: italic;
	cursor: pointer;
	height: 15px;
        font-size: .8em;
        
}



IMG#print_icon {
	float: right;
	cursor: pointer;
	height: 15px;
}



DIV {
	font-size: 12px;
	font-family: Trebuchet,Verdana,sans-serif;
}

#year {
	display: inline;
	width: 200px;
	text-align: right;
	font-size: 1.4em;
	float: right;
}

#content_area_outline {
	padding-top: 1em;
	background-color: #E8EEF7;
	clear: both;
}

#content_area {
	width: 960px;
	margin: 0px auto;
	border: 0px dashed red;

}

#main_area {
	padding-left: 150px;
	padding-right: 150px;

}

#main_innerarea {
	min-height: 100px;
	border: 1px solid #7799dd;
	background-color: white;
	padding: 1em 1em 1em 1em;
	text-align: left;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#menu_area {
	font-weight: bold;
	margin: 0px;
	padding-top: 1em;
	width: 150px;
	float: left;
	/*background-color: green;*/
}

#add_area {
	margin: 0px;
	width: 150px;
	padding: 0;
	float: right;
	text-align: center;
	overflow: hidden;
	/*background-color: lightpink;*/
}

.single_add {
	margin: 1em 0em 1em 1em;

}

div.add_url a{
	color: #008000;
} 

.add_link {
	font-size: 0.9em;
	color: #1010CC;
}

.add_url, .add_teaser {
	font-size: 0.83em;
}
.add_url {
	text-align: center;
}


#footer_area {
	clear: both;
	font-size: 0.83em;
	padding: 5px;
	width: 960px;
	margin: 5px auto;
	border: 0px dashed red;

}


#menu {
	font-family: Arial, sans-serif;
	font-size: 1.2em;
	text-align: left;
	list-style: none;
	margin: 0;
	padding: 0;
	/*background-color: lightpink;*/
}

.menuitem, .menuitem_active {
	border: 1px solid #7799dd;
	position: relative;
	right: -1px;
	padding: 0.3em;
	padding-right: 0;
	margin: 0;
	margin-top: 0.3em;

	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

.menuitem_active {
	background-color: white;
	border-right-color: white;

}


#result_fieldset {
	margin-top: 5px;

}

#result_table {
	margin: auto;
	border: 0px solid green;
}
.section_row{
	font-size: 108%;
	background-color: #E8EEF7;
}
#section_row_firm, #section_row_dist {
	padding-top: 0em;
	border-top: .8em solid white;
}

.h_column:after {
	content: ":";
}

.info_column {
	padding-left: 2em;
	padding-right: 1em;
}
.neto {
    font-weight: bold;
}


.h_column {
	padding-left: 2em;
	padding-right: 1em;
}


.value_EEK, .value_EUR, .value_prc {
	text-align: right;
	padding-left: 1em;
}

.value_EEK, .value_prc {
	font-style: italic;
	font-size: 83.3%;
}

.value_EUR {
	font-family: Verdana;
	font-weight: bold;
}




#query_fieldset {
	margin-bottom: 0px;
}


#btn_arvuta {
	display: block;
	width: 200px;

	margin: 5px auto 0 auto !important;

	text-align: center !important;

}




FIELDSET {
	border: 1px solid #A6C9E2;
	padding: 1em;
	margin: 0;
	margin-top: 0em;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

LEGEND {
	color: #E17009;
	border: 1px solid #A6C9E2;
	padding: 2px 6px;
	font-weight: bold;
	font-family: sans-serif;

	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;

}


FIELDSET#query_fieldset LABEL, INPUT, SELECT, OPTION, BUTTON {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;  vertical-align: middle;

}



#welcome {
	text-align: left;
}


FIELDSET#query_fieldset LABEL:after{
	content: ":";

}


LABEL.right_label {
    vertical-align: middle !important;
    font-style: italic !important;
    font-size: 0.9em !important;
    display: inline !important;
    float: none !important;
    margin-right: 0px !important;
    
    
    
/*    border: 1px solid brown !important;	*/
}

IMG {
	border-width: 0;
}

LABEL.mvmin_label {
    width: 22em !important;
    /*border: 1px solid green !important;	*/
}
LABEL.no_colon::after {
    content: none !important;
}


FIELDSET#query_fieldset  LABEL {
	/*border: 1px solid lightyellow;	*/

	width: 22em;
	float: left;
	text-align: right;
	display: block;
	/*color: #990000;*/
	color: #333333;

	margin-bottom: 0px;
	margin-left: 2px;
	margin-right: 1em;
	margin-top: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 1px;

}

#eurokalk {
	padding-left: .5em !important;
	padding-right: .5em !important;
}

FIELDSET#query_fieldset INPUT, FIELDSET#query_fieldset BUTTON{
	background: #EEEEEE;
	border: 1px solid #A6C9E2;
	text-align: right;

	margin-left: 2px;
	margin-right: 0em;
	margin-top: 2px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 1px;


}
OPTGROUP
{
	background-color:#CCCCCC;
}


FIELDSET#query_fieldset SELECT {
	background: #EEEEEE;
	border: 1px solid #A6C9E2;

	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 0;
	margin-top: 2px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 1px;
}


.field_wrapper {
	border: 1px solid green;
	height: 40px;
}

INPUT#src {
	width: 6em;
}
INPUT.yearly_income {
    width: 6em;
}


LABEL[for="kp"], LABEL[for="src"]{
	padding-top: 5px !important;
}


#comment {
	width: 80%;
}


INPUT[type="checkbox"] {

	/*background-color: white !important;*/
	border: 0 solid white !important;
	margin-top: 0px ;

}





FORM {
	padding: 0;
	margin: 0;
}



/* Body margins */ 
BODY {
	margin: 0px 0px 0px 0px;
	text-align: center;
	color: #333333;
}

/* Always show scroll-bar */
:root {
	overflow-y: scroll !important;
}


dl {
	padding: 0.5em;
}
dt {
	float: left;
	clear: left;
	
	text-align: right;
	font-weight: bold;
	/*color: green;*/
}
dt:after {
	content: ":";
}
dd {
	margin: 0 0 0 80px;
	padding: 0 0 0.5em 0;
}

.fix_textarea { padding-right: 10px; }
#freetext {
	margin-top: 5px;
	width: 100%;
	padding: 4px;
	font-family: Verdana;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;

	border-color: lightgray;
	resize: none;
}

.passiveFT {
	color: lightgray;
	font-style: italic;
}

.activeFT {
	/*	color: black;*/
	/*	border-color: black;*/
	font-style: normal;
}

#freetext_label{
	margin: 5px 0px 0px 0px;
	font-size: 83.3%;
	color: gray;
	font-style: italic;

}

.old_versions {
	border-width: 0px;
	width: 100%;
	height: 700px;
}

#src_data_parent {
	display: none !important;
	margin: 5px auto 15px auto;
	font-weight: bold;
	padding: 0px;
	list-style: none;
	line-height: 1.5em;
	display: table;
}
#src_data LI {
	text-align: left;
	font-weight: normal;
	list-style: square;
	line-height: 1.5em;
}


.newIcon {
    font-size: 8pt;
    color: red;
    position: absolute;
    top: -6px;    
    left: -16px;
    font-style: italic;
    
}


.helpBtn {
    font-size: .8em;
    float: right;
    position: relative;
    top: -15px;
}

.taxesList  LI {
    margin: .5em;
    line-height: 1.4;
    
}

.taxesList  LI A {
    font-size: .8em;
  
}

sup {
    font-size: .7em;
}

OL.footnotes {
    font-size: .8em;
}

#helpDialog {
    text-align: left;
}

.strikethrough {
    text-decoration: line-through;
}

#tools {
    font-size: .8em;
    text-align: center;
    margin-top: 1em;
}

#fb_like_stuff {
	width: 300px;
}

